[blfs-dev] I Have a Question

Armin K. krejzi at email.com
Mon Aug 20 16:34:08 PDT 2012


On 08/21/2012 01:31 AM, Randy McMurchy wrote:
> Randy McMurchy wrote these words on 08/20/12 12:48 CST:
>> I am going to build a current SVN LFS and use that as my base system for
>> development of BLFS, unless y'all think it would be better to use the
>> last stable LFS. Please let me know.
>
> Perhaps my question got lost in my introduction. But I would like to know
> what y'all think is the best platform to use to begin updating the BLFS
> book.
>

Well, I guess most packages are 7.0 or 7.1 tested, so it would be a good 
to use current SVN (freeze is near, so is 7.2) which includes glibc-2.16 
- breaks every package that uses gets. You could fix some of that stuff 
by the way. Alas, your choice. 7.1 can't hurt too.



More information about the blfs-dev mailing list